Subject: Re: [PATCH] gnu: Add r-scgate, r-stacas and r-projectils.

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 30 Jan 2024 18:05:57 +0100

Ricardo Wurmus <[email-masked]> writes:

> Thanks for the patches.
>
> For r-stacas and r-scgate we already have Bioconductor packages.  Since
> we also have a package for r-projectils I’m closing this issue.

Turns out that *I* actually applied them about a month ago, but I had
edited the package definitions to use bioconductor-uri instead of an
arbitrary git checkout.  Sorry for the confusion!

-- 
Ricardo